Description

Dear Support Team,

I am looking for the total number of siblings of a given respondent (gender is irrelevant).

| could not find it, and | am not sure if there is information available to derive such a variable.
Your help is much appreciated.

Best wishes.

Nico

History

#1 - 03/25/2018 05:40 PM - Nico Ochmann

My apologies, | must be blind. | did find a_nrelsw12, ¢c_nrels2, e_nrels2, and g_nrels4.

| guess my follow-up question then would be if you had any suggestions how to construct the total number of siblings from these four raw data
variable for all seven waves.

A general suggestion would be great.

Thanks.

Nico

#2 - 04/03/2018 09:50 AM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 04/03/2018 10:52 AM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Nico Ochmann

- % Done changed from 10 to 70

Dear Nico,

The variables you have found give the number of siblings the respondent is not living with, so you will need to add this to a count of co-resident
siblings found in the egoalt file. It is best if you decide how to deal with the waves where non-resident siblings is not asked, based on your research
question.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer
#4 - 04/03/2018 11:52 AM - Nico Ochmann

Dear Stephanie,

thank you very much for your help.

I think | can do it now.

Best wishes.

Nico

#5 - 08/14/2018 04:28 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
